Works fine in FF4 Rated 5 out of 5 stars

QuickJava has long been one of my favorite add-ons so I was disappointed to find that it apparently was not compatible with FF4. However, by using Add-on Compatibility Reporter to disable compatibility checking, I was able to successfully run QuickJava in FF4. I've been running it for more than a week and, so far, have not encountered any problems. Nonetheless, I'm hoping that QuickJava will be updated.

This review is for a previous version of the add-on (1.7.2.1-signed).  This user has a previous review of this add-on.